Ubuntu

Activity log for bug #852225

Date Who What changed Old value New value Message
2011-09-16 22:28:30 Ben Howard bug added bug
2011-09-16 23:04:38 Ben Howard description Kernel regression of LP: #727781 when running in QEMU. omap_i2c_write: Bad register 0x000000ec omap_badwidth_write16: 16-bit register 0x00000020 omap_badwidth_write16: 16-bit register 0x00000020 omap_badwidth_write16: 16-bit register 0x00000020 omap_i2c_write: Bad register 0x000000ec omap_badwidth_write16: 16-bit register 0x00000020 omap_badwidth_write16: 16-bit register 0x00000020 omap_badwidth_write16: 16-bit register 0x00000020 omap_i2c_write: Bad register 0x000000ec omap_badwidth_write16: 16-bit register 0x00000020 omap_badwidth_write16: 16-bit register 0x00000020 omap_badwidth_write16: 16-bit register 0x00000020 omap_i2c_write: Bad register 0x000000ec omap_badwidth_write16: 16-bit register 0x00000020 omap_badwidth_write16: 16-bit register 0x00000020 omap_badwidth_write16: 16-bit register 0x00000020 omap_i2c_write: Bad register 0x000000ec omap_badwidth_write16: 16-bit register 0x00000020 omap_badwidth_write16: 16-bit register 0x00000020 omap_badwidth_write16: 16-bit register 0x00000020 omap_i2c_write: Bad register 0x000000ec omap_badwidth_write16: 16-bit register 0x00000020 Kernel: 3.0.0-11-OMAP Kernel regression of LP: #727781 when running in QEMU. omap_i2c_write: Bad register 0x000000ec omap_badwidth_write16: 16-bit register 0x00000020 omap_badwidth_write16: 16-bit register 0x00000020 omap_badwidth_write16: 16-bit register 0x00000020 omap_i2c_write: Bad register 0x000000ec omap_badwidth_write16: 16-bit register 0x00000020 omap_badwidth_write16: 16-bit register 0x00000020 omap_badwidth_write16: 16-bit register 0x00000020 omap_i2c_write: Bad register 0x000000ec omap_badwidth_write16: 16-bit register 0x00000020 omap_badwidth_write16: 16-bit register 0x00000020 omap_badwidth_write16: 16-bit register 0x00000020 omap_i2c_write: Bad register 0x000000ec omap_badwidth_write16: 16-bit register 0x00000020 omap_badwidth_write16: 16-bit register 0x00000020 omap_badwidth_write16: 16-bit register 0x00000020 omap_i2c_write: Bad register 0x000000ec omap_badwidth_write16: 16-bit register 0x00000020 omap_badwidth_write16: 16-bit register 0x00000020 omap_badwidth_write16: 16-bit register 0x00000020 omap_i2c_write: Bad register 0x000000ec omap_badwidth_write16: 16-bit register 0x00000020 Kernel: 3.0.0-11.18_armel.deb
2011-09-19 13:41:52 Tim Gardner affects linux-meta (Ubuntu) linux (Ubuntu)
2011-09-19 13:45:20 Brad Figg linux (Ubuntu): status New Incomplete
2011-09-19 13:49:58 Tim Gardner nominated for series Ubuntu Oneiric
2011-09-19 13:49:58 Tim Gardner bug task added linux (Ubuntu Oneiric)
2011-09-19 13:51:55 Tim Gardner linux (Ubuntu Oneiric): status Incomplete In Progress
2011-09-19 13:51:55 Tim Gardner linux (Ubuntu Oneiric): assignee Tim Gardner (timg-tpi)
2011-09-19 16:38:57 Tim Gardner linux (Ubuntu Oneiric): status In Progress Fix Committed
2011-09-23 21:14:02 Launchpad Janitor linux (Ubuntu Oneiric): status Fix Committed Fix Released